<!doctype html>
<html lang="en">
<head>
    <title>Beginner Boosts</title>
    <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate"/>
  <link rel="shortcut icon" href="/assets/img/logo.png" type="image/png">
  <meta http-equiv="Pragma" content="no-cache"/>
  <meta http-equiv="Expires" content="0"/>
  <!-- link rel="shortcut icon" href="/assets/img/logo.png" type="image/png"-->
  <link rel="stylesheet" href="/assets/styles.css">
</head>
<body>
<header class=nav-bar>
  <nav>
    <div class=sidebar-button></div>
    <!--div id=bwtoggle></div-->
    <a class="homelink spy" href="/">r<span class=hideable>wx.gg</span></a>
    <div class="nav-right">
      <!-- div id=search-box></div -->
      <ul class=nav-links>
        <li class=nav-item><a class=nav-link href="/boost/">Boosts</a></li>
        <!--
        <li class=nav-item><a class=nav-link href="/how/">HowTos</a></li>
        <li class=nav-item><a class=nav-link href="/contrib/">Contribute</a></li>
        -->
        <li class=nav-item><a class="nav-link" href="https://gitlab.com/rwx.gg/README">GitLab</a></li>
        <li class=nav-item><a class="nav-link" href="https://www.youtube.com/rwxrob">YouTube</a></li>
        <li class=nav-item><a class="nav-link" href="https://discord.gg/9wydZXY">Discord</a></li>
        <li class=nav-item><a class="nav-link" href="https://twitch.tv/rwxrob">Twitch</a></li>
      </ul>
    </div>
  </nav>
</header>
<main id=top>
<div class=container>  <h1 id=title>Beginner Boosts</h1>
  <h2 id=subtitle>Get Started Right</h2>
  <p>Planning Conclusions</p>
  <ul>
  <li>Boosts will have a book/PKA.</li>
  <li>Boosts will have video series that can double as audio podcast.</li>
  <li>Boosts will prioritize verbal explanations.</li>
  <li>Boosts will build on challenge-based learning (filling the gaps).</li>
  <li>Balance boosts with advanced projects work.</li>
  </ul>
  <table>
  <thead>
  <tr class="header">
  <th style="text-align: center;">Category</th>
  <th style="text-align: center;">Boost</th>
  </tr>
  </thead>
  <tbody>
  <tr class="odd">
  <td style="text-align: center;">Personal</td>
  <td style="text-align: center;">Becoming a Prescient Tech Professional (PTP)</td>
  </tr>
  <tr class="even">
  <td style="text-align: center;">Workspace</td>
  <td style="text-align: center;">Linux Terminal Proficiency</td>
  </tr>
  <tr class="odd">
  <td style="text-align: center;">Back-end</td>
  <td style="text-align: center;">Programming in Go as a First Language</td>
  </tr>
  <tr class="even">
  <td style="text-align: center;">Front-end</td>
  <td style="text-align: center;">Web Development Fundamentals</td>
  </tr>
  </tbody>
  </table>
</main>
<footer>
  <p><a href="/copyright/" id=copyright>© 2020 Rob Muhlestein. Licensed under Creative Commons Attribution-ShareAlike.</a><br/>Does something seem to have changed? <a href="/changes/">Check the change log</a>.
  <br>See something wrong? <a class="nodecor" href="https://gitlab.com/rwx.gg/README/-/issues">Open a ticket</a>.
  </p>
</footer>
<script src="/assets/main.js"></script>
</body>
</html>